usr/lib/telepathy/telepathy-ofono
usr/share/telepathy/managers/ofono.manager
usr/share/dbus-1/services/org.freedesktop.Telepathy.ConnectionManager.ofono.service

debian/apparmor/usr.lib.telepathy.telepathy-ofono etc/apparmor.d/
